export const SAVE_ORDER_TO_LOCAL = 'SAVE_ORDER_TO_LOCAL';
export const SAVE_QUOTATION_TO_LOCAL = 'SAVE_QUOTATION_TO_LOCAL';
export const MARK_LOADING_ORDERS = 'MARK_LOADING_ORDERS';
export const LOAD_ORDERS_RESULT = 'LOAD_ORDERS_RESULT';
export const MARK_LOADING_MORE_ORDERS = 'MARK_LOADING_MORE_ORDERS';
export const LOAD_MORE_ORDERS_RESULT = 'LOAD_MORE_ORDERS_RESULT';
export const MARK_LOADING_QUOTATIONS = 'MARK_LOADING_QUOTATIONS';
export const LOAD_QUOTATIONS_RESULT = 'LOAD_QUOTATIONS_RESULT';
export const MARK_LOADING_MORE_QUOTATIONS = 'MARK_LOADING_MORE_QUOTATIONS';
export const LOADING_TRANSACTION = 'LOADING_TRANSACTION';
export const LOAD_MORE_QUOTATIONS_RESULT = 'LOAD_MORE_QUOTATIONS_RESULT';
export const SAVE_TIME_FILTER_TRANSACTION = 'SAVE_TIME_FILTER_TRANSACTION';
export const LOAD_TRANSACTION_RESULT = 'LOAD_TRANSACTION_RESULT';
export const LOAD_MORE_TRANSACTION_RESULT = 'LOAD_MORE_TRANSACTION_RESULT';
export const REMOVE_QUOTATION = 'REMOVE_QUOTATION';
export const SAVE_CURRENT_TRANSACTION = 'SAVE_CURRENT_TRANSACTION';
export const CLEAR_PAYMENT = 'CLEAR_PAYMENT';
export const CANCEL_QRPAY = 'CANCEL_QRPAY';
